Subject: Ticket Assigned - Pending for delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 04:32:13 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pending for delivery Hello,

Good Day.

I woul like to ask for an update with regards to my items with order #
6372912911.

Due to my previous mistake of putting a wrong contact # I take thr blame
for the delay. I have sent already my correct information as stated below
on December 12 email correspondent.

Mobile #: +966 535 940497
Add: 3026 Sufyan Al Thawri Str. House #27, Al Ulaya Riyadh KSA.

I'm expecting that there will be no more trouble or delay so I can receive
my items soon.

Hope to hear from you soon.

Respectfully yours,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3603507